/* CSS Document */
.lof-slidecontent
{
	float:left;
	position:relative;
	overflow:hidden;
	width:975px;
	height:396px;
	border:solid 2px #000;
	margin-top:1px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	right:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:976px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/


/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:400px;
	width:976px;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:785px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
	width:976px;
	margin-top:1px;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:0;
	z-index:100;
	width:210px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
   
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF

}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#FFF;
	font-size:100%;
	padding:15px 0 0 !important;
	margin:0;

}
.lof-navigator li div{
	background:url(../images/transparent_bg.png);
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #000;
}

.lof-navigator li.active div{
	background:url(../images/grad-bg.gif);
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	float:right;
	padding-top:5px;
	padding-bottom:3px;
	padding-right:5px;
	border:#000 solid 1px;
}
.lof-navigator li.active img{
	border:#000  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}